Visual  SIZEA3 PADS-PCB 1 {-250 -5350 7500 0} {}
canvas line {4500 4550 4500 5350} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {5000 5150 3750 5150} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {4995 4750 3750 4750} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 5350 7500 4105 5000 4105 5000 4550 3750 4550 3750 5350 7500 5350} {ID(4) Type(Decor) Layer(All) Width(10)} Filled
canvas line {5000 4950 3750 4950} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 4350 5000 4350} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {5000 4105 5000 5350} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 5225 5000 5225} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {5600 4750 5600 5225} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {5950 4750 5950 5225} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {6600 5225 6600 5350} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {7250 4750 7250 5225} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 4750 4995 4750} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 5350 7500 250 250 250 250 5350 7500 5350} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4075 0 4075} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2800 0 2800} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 1525 0 1525} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {1455 0 1455 250} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {2665 0 2665 250} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {3880 0 3880 250} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {5080 0 5080 250} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {6290 0 6290 250} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 1525 7500 1525} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 2800 7500 2800} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 4075 7500 4075} {ID(25) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 250 5765 250 5765 850 7500 850 7500 250} {ID(26) Type(Decor) Layer(All) Width(10)} Filled
canvas line {5765 750 7500 750} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {5765 650 7500 650} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {5765 450 7500 450} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {5765 350 7500 350} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {5765 550 7500 550} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {6815 350 6815 850} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {7265 350 7265 850} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {6065 350 6065 850} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {5025 5300} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {6625 5300} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {6425 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {7550 4715} {ID(38) Type(Decor) Layer(All)} {-text A}
canvas text {7550 3440} {ID(39) Type(Decor) Layer(All)} {-text B}
canvas text {7550 2165} {ID(40) Type(Decor) Layer(All)} {-text C}
canvas text {7550 890} {ID(41) Type(Decor) Layer(All)} {-text D}
canvas text {6895 200} {ID(42) Type(Decor) Layer(All)} {-text 1}
canvas text {5685 200} {ID(43) Type(Decor) Layer(All)} {-text 2}
canvas text {4480 200} {ID(44) Type(Decor) Layer(All)} {-text 3}
canvas text {3270 200} {ID(45) Type(Decor) Layer(All)} {-text 4}
canvas text {2060 200} {ID(46) Type(Decor) Layer(All)} {-text 5}
canvas text {850 200} {ID(47) Type(Decor) Layer(All)} {-text 6}
canvas text {125 890} {ID(48) Type(Decor) Layer(All)} {-text D}
canvas text {125 2165} {ID(49) Type(Decor) Layer(All)} {-text C}
canvas text {125 3440} {ID(50) Type(Decor) Layer(All)} {-text B}
canvas text {125 4715} {ID(51) Type(Decor) Layer(All)} {-text A}
canvas text {7290 425} {ID(52) Type(Decor) Layer(All)} {-text DATE:}
canvas text {3770 4625} {ID(53) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {4520 4625} {ID(54) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4520 4825} {ID(55) Type(Decor) Layer(All)} {-text DATED:}
canvas text {3770 4825} {ID(56) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {3770 5025} {ID(57) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {4520 5025} {ID(58) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4520 5225} {ID(59) Type(Decor) Layer(All)} {-text DATED:}
canvas text {3770 5225} {ID(60) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {5020 4200} {ID(61) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {5020 4450} {ID(62) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {5875 425} {ID(63) Type(Decor) Layer(All)} {-text LTR}
canvas text {6325 425} {ID(64) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {6900 425} {ID(65) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {5225 4850} {ID(66) Type(Decor) Layer(All)} {-text CODE:}
canvas text {5700 4850} {ID(67) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {7300 4850} {ID(68) Type(Decor) Layer(All)} {-text REV:}
canvas text {6425 4850} {ID(69) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
